Bug 88840 - Bugzilla/easy-enter-bug fails with URL too long
Bugzilla/easy-enter-bug fails with URL too long
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-14 15:51 EDT by System Detection Staff
Modified: 2013-06-23 23:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 15:42:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description System Detection Staff 2003-04-14 15:51:39 EDT
Description of problem:
When using the redhat bugzilla easy enter bug, providing too much information
fails with a URL too long when actually switching to the true bugzilla form.
The amount of data I was inserting was approximately 16434 bytes.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Enter lots of information via easy-enter-bug
2.Attempt to submit bug
    
Actual results:
Fails with URL too long

Expected results:
Bug should be created

Additional info:
See bug 88837 -- when I tried to submit original information and my followup
information as one chunk, it failed.  I was able to break it up and submit it
that way.
Comment 1 David Lawrence 2006-04-08 13:48:42 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-02 15:42:31 EDT
easy_enter_bug.cgi has been deprecated and reimplemented. Please file a new bug
if  this problem or others occur with the new guided bug entry page.

Note You need to log in before you can comment on or make changes to this bug.